# element

## Syntax:
`element {n} of {variable}`]

## Examples:
`print element 16 of ThisArray`  
`print element Count of Array`

## Description:
Gets the numbered element from a JSON array.  Note that the variable may itself have multiple elements, any or each of which can be single values or JSON objects, and which are selected using the [index](../keywords/index.md) keyword.

Next: [elements](elements.md)  
Prev: [decode](decode.md)

[Back](../../README.md)
